cURL
curl --request GET \ --url https://docflow.textin.com/api/app-api/sip/platform/v2/workspace/list \ --header 'x-ti-app-id: <api-key>' \ --header 'x-ti-secret-code: <api-key>'
{ "code": 200, "msg": "<string>", "result": { "total": 100, "page": 1, "page_size": 20, "workspaces": [ { "workspace_id": "1234567890", "name": "我的工作空间", "description": "这是一个用于处理发票的工作空间", "auth_scope": 1, "manage_account_id": "admin_123456", "manage_account_name": "张三", "callback_url": "https://example.com/callback", "callback_retry_time": 3 } ] } }
获取当前用户的所有工作空间列表
Documentation IndexFetch the complete documentation index at: https://docs-docflow.textin.com/llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: https://docs-docflow.textin.com/llms.txt
Use this file to discover all available pages before exploring further.
页码
1
每页数量
20
成功获取空间列表
状态码
200
状态描述
Show child attributes